@import '../../styles.css';

.view {
  height: 100vh !important;
}

#form-div-signup {
  width: 25%;
  margin: 0 auto;
  padding: 10px 10px 30px 10px;
  border: 5px solid var(--violet-color);
  border-radius: 14px;
  text-align: center;
  position: relative;
  top: 50px;
  background-color: #ffffff;
}

.input-div {
  margin-left: 14px;
  margin-right: 14px;
}

input, select {
  width: 100%;
  height: 30px;
  border: 1px solid var(--violet-color);
  border-radius: 8px;
  opacity: 0.7;
  color: var(--violet-color);
}

input:focus {
  color: var(--violet-color);
}

::placeholder {
  color: var(--violet-color);
  font-family: proxima-nova-thin;
  font-size: 12pt;
  letter-spacing: 1px;
  opacity: 0.7;
}

.option-text-style {
  color: var(--violet-color);
  font-family: proxima-nova-thin;
  font-size: 12pt;
  letter-spacing: 1px;
}

label {
  font-family: proxima-nova-bold;
  font-size: 15pt;
  color: var(--violet-color);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 25px;
}

#signup {
  background-image: url('../../assets/img/submit-background-button.png');
  background-size: cover;
  border-radius: 8px;
  background-position: center center;
  background-repeat:  no-repeat;
  width: 60%;
  margin-top: 7px;
}

.exit {
  padding: 1%;
  float: right;
}

.resize {
  width: 7%;
  height: auto;
}

.smallLink {
  color: blue;
}

.smallText {
  color: var(--violet-color);
}

.smallLink, .smallText {
  font-family: proxima-nova-thin;
  font-size: 10pt;
  padding-top: 2%;
}

.smallLink:hover {
  text-decoration: underline;
  color: blue;
}

.uloga {
  font-family: proxima-nova-thin;
  font-size: 10pt;
}
